
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29102.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2. event asynchone et wrapping d'event", "2. event asynchone et wrapping d'event", "{9C04D9DA-5D6F-48BB-9D4C-B8D4A328A19F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1. Morpion", "1. Morpion", "{3C95AB92-B731-4D0A-854F-850203047E55}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "v1_contexte", "v1_contexte", "{43A5D94B-71F9-44A0-B5CA-B8BA2061B220}"
	ProjectSection(SolutionItems) = preProject
		Morpion\MorpionV1\event_v1_UML.png = Morpion\MorpionV1\event_v1_UML.png
		Morpion\MorpionV1\event_v1_UML_seq.png = Morpion\MorpionV1\event_v1_UML_seq.png
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "giMorpionCore", "Morpion\MorpionV1\giMorpionCore\giMorpionCore.csproj", "{100BBE7D-CD80-4DE5-94F3-666D5911537A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MorpionGame", "Morpion\MorpionV1\MorpionGame\MorpionGame.csproj", "{9010B8A4-CB52-4EB8-BBD0-855A784D5579}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "v2_solutionAvecInterfaces", "v2_solutionAvecInterfaces", "{2CA02339-41F8-45BA-BC76-4F5EC23F7C49}"
	ProjectSection(SolutionItems) = preProject
		Morpion\MorpionV2\event_v2_UML.png = Morpion\MorpionV2\event_v2_UML.png
		Morpion\MorpionV2\event_v2_UML_seq.png = Morpion\MorpionV2\event_v2_UML_seq.png
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "giMorpionCore", "Morpion\MorpionV2\giMorpionCore\giMorpionCore.csproj", "{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MorpionGame", "Morpion\MorpionV2\MorpionGame\MorpionGame.csproj", "{2C8D6879-BAC3-437E-B209-CB693E00F8A9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MorpionGameWpf", "Morpion\MorpionV2\MorpionGameWpf\MorpionGameWpf.csproj", "{45690090-D045-43D4-8F51-EA845DA5F95E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "v3_solutionAvecDélégués", "v3_solutionAvecDélégués", "{6C0FA782-4DDF-4E0D-A80B-E9E84D8041AD}"
	ProjectSection(SolutionItems) = preProject
		Morpion\MorpionV3\event_v3_UML.png = Morpion\MorpionV3\event_v3_UML.png
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "giMorpionCore", "Morpion\MorpionV3\giMorpionCore\giMorpionCore.csproj", "{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MorpionGame", "Morpion\MorpionV3\MorpionGame\MorpionGame.csproj", "{62838905-DF8B-41AE-B7B4-17A9E6E51647}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "v4_solutionAvecEvent", "v4_solutionAvecEvent", "{60A0817C-D6CD-4C86-A5DF-1E4D18F97E25}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "giMorpionCore", "Morpion\MorpionV4\giMorpionCore\giMorpionCore.csproj", "{4C5197D3-9080-4F04-9413-C353D5B03640}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MorpionGame", "Morpion\MorpionV4\MorpionGame\MorpionGame.csproj", "{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "v5_solutionAvecPatternStandardDesEvénements", "v5_solutionAvecPatternStandardDesEvénements", "{DB20E493-39DD-4B90-A709-40A93E10C8CD}"
	ProjectSection(SolutionItems) = preProject
		Morpion\MorpionV5\event_v5_UML.png = Morpion\MorpionV5\event_v5_UML.png
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "giMorpionCore", "Morpion\MorpionV5\giMorpionCore\giMorpionCore.csproj", "{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MorpionGame", "Morpion\MorpionV5\MorpionGame\MorpionGame.csproj", "{1417753A-BB2A-42C4-A38A-53B0C50591B4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MusiqueEnConsole", "MusiqueEnConsole\MusiqueEnConsole.csproj", "{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MorpionGameWpf", "Morpion\MorpionV3\MorpionGameWpf\MorpionGameWpf.csproj", "{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MorpionGameWpf", "Morpion\MorpionV4\MorpionGameWpf\MorpionGameWpf.csproj", "{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MorpionGameWpf", "Morpion\MorpionV5\MorpionGameWpf\MorpionGameWpf.csproj", "{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|ARM.Build.0 = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|ARM64.Build.0 = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|x64.Build.0 = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|Any CPU.Build.0 = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|ARM.ActiveCfg = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|ARM.Build.0 = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|ARM64.ActiveCfg = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|ARM64.Build.0 = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|x64.ActiveCfg = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|x64.Build.0 = Release|Any CPU
		{100BBE7D-CD80-4DE5-94F3-666D5911537A}.Release|x86.ActiveCfg = Release|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|ARM.Build.0 = Debug|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|ARM64.Build.0 = Debug|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|x64.Build.0 = Debug|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Debug|x86.Build.0 = Debug|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|Any CPU.Build.0 = Release|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|ARM.ActiveCfg = Release|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|ARM.Build.0 = Release|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|ARM64.ActiveCfg = Release|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|ARM64.Build.0 = Release|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|x64.ActiveCfg = Release|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|x64.Build.0 = Release|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|x86.ActiveCfg = Release|Any CPU
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579}.Release|x86.Build.0 = Release|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Debug|ARM.Build.0 = Debug|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Debug|ARM64.Build.0 = Debug|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Debug|x64.Build.0 = Debug|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Release|Any CPU.Build.0 = Release|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Release|ARM.ActiveCfg = Release|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Release|ARM.Build.0 = Release|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Release|ARM64.ActiveCfg = Release|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Release|ARM64.Build.0 = Release|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Release|x64.ActiveCfg = Release|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Release|x64.Build.0 = Release|Any CPU
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4}.Release|x86.ActiveCfg = Release|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Debug|ARM.Build.0 = Debug|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Debug|ARM64.Build.0 = Debug|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Debug|x64.Build.0 = Debug|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Debug|x86.Build.0 = Debug|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Release|ARM.ActiveCfg = Release|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Release|ARM.Build.0 = Release|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Release|ARM64.ActiveCfg = Release|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Release|ARM64.Build.0 = Release|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Release|x64.ActiveCfg = Release|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Release|x64.Build.0 = Release|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Release|x86.ActiveCfg = Release|Any CPU
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9}.Release|x86.Build.0 = Release|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Debug|ARM.Build.0 = Debug|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Debug|ARM64.Build.0 = Debug|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Debug|x64.Build.0 = Debug|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Release|Any CPU.Build.0 = Release|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Release|ARM.ActiveCfg = Release|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Release|ARM.Build.0 = Release|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Release|ARM64.ActiveCfg = Release|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Release|ARM64.Build.0 = Release|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Release|x64.ActiveCfg = Release|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Release|x64.Build.0 = Release|Any CPU
		{45690090-D045-43D4-8F51-EA845DA5F95E}.Release|x86.ActiveCfg = Release|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Debug|ARM.Build.0 = Debug|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Debug|ARM64.Build.0 = Debug|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Debug|x64.Build.0 = Debug|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Release|Any CPU.Build.0 = Release|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Release|ARM.ActiveCfg = Release|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Release|ARM.Build.0 = Release|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Release|ARM64.ActiveCfg = Release|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Release|ARM64.Build.0 = Release|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Release|x64.ActiveCfg = Release|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Release|x64.Build.0 = Release|Any CPU
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B}.Release|x86.ActiveCfg = Release|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Debug|ARM.Build.0 = Debug|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Debug|ARM64.Build.0 = Debug|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Debug|x64.ActiveCfg = Debug|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Debug|x64.Build.0 = Debug|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Debug|x86.ActiveCfg = Debug|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Debug|x86.Build.0 = Debug|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Release|Any CPU.Build.0 = Release|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Release|ARM.ActiveCfg = Release|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Release|ARM.Build.0 = Release|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Release|ARM64.ActiveCfg = Release|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Release|ARM64.Build.0 = Release|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Release|x64.ActiveCfg = Release|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Release|x64.Build.0 = Release|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Release|x86.ActiveCfg = Release|Any CPU
		{62838905-DF8B-41AE-B7B4-17A9E6E51647}.Release|x86.Build.0 = Release|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Debug|ARM.Build.0 = Debug|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Debug|ARM64.Build.0 = Debug|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Debug|x64.Build.0 = Debug|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Release|ARM.ActiveCfg = Release|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Release|ARM.Build.0 = Release|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Release|ARM64.ActiveCfg = Release|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Release|ARM64.Build.0 = Release|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Release|x64.ActiveCfg = Release|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Release|x64.Build.0 = Release|Any CPU
		{4C5197D3-9080-4F04-9413-C353D5B03640}.Release|x86.ActiveCfg = Release|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Debug|ARM.Build.0 = Debug|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Debug|ARM64.Build.0 = Debug|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Debug|x64.ActiveCfg = Debug|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Debug|x64.Build.0 = Debug|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Debug|x86.ActiveCfg = Debug|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Debug|x86.Build.0 = Debug|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Release|Any CPU.Build.0 = Release|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Release|ARM.ActiveCfg = Release|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Release|ARM.Build.0 = Release|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Release|ARM64.ActiveCfg = Release|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Release|ARM64.Build.0 = Release|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Release|x64.ActiveCfg = Release|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Release|x64.Build.0 = Release|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Release|x86.ActiveCfg = Release|Any CPU
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24}.Release|x86.Build.0 = Release|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Debug|ARM.Build.0 = Debug|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Debug|ARM64.Build.0 = Debug|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Debug|x64.Build.0 = Debug|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Release|ARM.ActiveCfg = Release|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Release|ARM.Build.0 = Release|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Release|ARM64.ActiveCfg = Release|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Release|ARM64.Build.0 = Release|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Release|x64.ActiveCfg = Release|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Release|x64.Build.0 = Release|Any CPU
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8}.Release|x86.ActiveCfg = Release|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Debug|ARM.Build.0 = Debug|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Debug|ARM64.Build.0 = Debug|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Debug|x64.Build.0 = Debug|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Debug|x86.Build.0 = Debug|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Release|Any CPU.Build.0 = Release|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Release|ARM.ActiveCfg = Release|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Release|ARM.Build.0 = Release|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Release|ARM64.ActiveCfg = Release|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Release|ARM64.Build.0 = Release|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Release|x64.ActiveCfg = Release|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Release|x64.Build.0 = Release|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Release|x86.ActiveCfg = Release|Any CPU
		{1417753A-BB2A-42C4-A38A-53B0C50591B4}.Release|x86.Build.0 = Release|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Debug|x64.ActiveCfg = Debug|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Debug|x86.ActiveCfg = Debug|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Release|Any CPU.Build.0 = Release|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Release|ARM.ActiveCfg = Release|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Release|ARM64.ActiveCfg = Release|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Release|x64.ActiveCfg = Release|Any CPU
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87}.Release|x86.ActiveCfg = Release|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Debug|ARM.Build.0 = Debug|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Debug|ARM64.Build.0 = Debug|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Debug|x64.Build.0 = Debug|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Debug|x86.Build.0 = Debug|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Release|Any CPU.Build.0 = Release|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Release|ARM.ActiveCfg = Release|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Release|ARM.Build.0 = Release|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Release|ARM64.ActiveCfg = Release|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Release|ARM64.Build.0 = Release|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Release|x64.ActiveCfg = Release|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Release|x64.Build.0 = Release|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Release|x86.ActiveCfg = Release|Any CPU
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1}.Release|x86.Build.0 = Release|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Debug|ARM.Build.0 = Debug|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Debug|ARM64.Build.0 = Debug|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Debug|x64.Build.0 = Debug|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Debug|x86.Build.0 = Debug|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Release|ARM.ActiveCfg = Release|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Release|ARM.Build.0 = Release|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Release|ARM64.ActiveCfg = Release|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Release|ARM64.Build.0 = Release|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Release|x64.ActiveCfg = Release|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Release|x64.Build.0 = Release|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Release|x86.ActiveCfg = Release|Any CPU
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9}.Release|x86.Build.0 = Release|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Debug|ARM.Build.0 = Debug|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Debug|ARM64.Build.0 = Debug|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Debug|x64.Build.0 = Debug|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Debug|x86.Build.0 = Debug|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Release|ARM.ActiveCfg = Release|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Release|ARM.Build.0 = Release|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Release|ARM64.ActiveCfg = Release|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Release|ARM64.Build.0 = Release|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Release|x64.ActiveCfg = Release|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Release|x64.Build.0 = Release|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Release|x86.ActiveCfg = Release|Any CPU
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{43A5D94B-71F9-44A0-B5CA-B8BA2061B220} = {3C95AB92-B731-4D0A-854F-850203047E55}
		{100BBE7D-CD80-4DE5-94F3-666D5911537A} = {43A5D94B-71F9-44A0-B5CA-B8BA2061B220}
		{9010B8A4-CB52-4EB8-BBD0-855A784D5579} = {43A5D94B-71F9-44A0-B5CA-B8BA2061B220}
		{2CA02339-41F8-45BA-BC76-4F5EC23F7C49} = {3C95AB92-B731-4D0A-854F-850203047E55}
		{6BC7A7C5-F550-4B6F-9366-386EE7F84AE4} = {2CA02339-41F8-45BA-BC76-4F5EC23F7C49}
		{2C8D6879-BAC3-437E-B209-CB693E00F8A9} = {2CA02339-41F8-45BA-BC76-4F5EC23F7C49}
		{45690090-D045-43D4-8F51-EA845DA5F95E} = {2CA02339-41F8-45BA-BC76-4F5EC23F7C49}
		{6C0FA782-4DDF-4E0D-A80B-E9E84D8041AD} = {3C95AB92-B731-4D0A-854F-850203047E55}
		{19F22A39-2E54-40C1-8F5D-FB1AE39DD78B} = {6C0FA782-4DDF-4E0D-A80B-E9E84D8041AD}
		{62838905-DF8B-41AE-B7B4-17A9E6E51647} = {6C0FA782-4DDF-4E0D-A80B-E9E84D8041AD}
		{60A0817C-D6CD-4C86-A5DF-1E4D18F97E25} = {3C95AB92-B731-4D0A-854F-850203047E55}
		{4C5197D3-9080-4F04-9413-C353D5B03640} = {60A0817C-D6CD-4C86-A5DF-1E4D18F97E25}
		{33F89AD2-A00E-4F33-B1E1-3DB45E674B24} = {60A0817C-D6CD-4C86-A5DF-1E4D18F97E25}
		{DB20E493-39DD-4B90-A709-40A93E10C8CD} = {3C95AB92-B731-4D0A-854F-850203047E55}
		{38830DB6-08C8-4F3D-889E-EE59F6BE63D8} = {DB20E493-39DD-4B90-A709-40A93E10C8CD}
		{1417753A-BB2A-42C4-A38A-53B0C50591B4} = {DB20E493-39DD-4B90-A709-40A93E10C8CD}
		{433AA439-DC1D-47DC-BEE8-7090FAEEAA87} = {9C04D9DA-5D6F-48BB-9D4C-B8D4A328A19F}
		{602B0ECB-3E91-4B17-961A-0EBA5C922DA1} = {6C0FA782-4DDF-4E0D-A80B-E9E84D8041AD}
		{3200F3AF-5D50-40FD-BB47-92EDB2DD85B9} = {60A0817C-D6CD-4C86-A5DF-1E4D18F97E25}
		{C3AAF4F7-2939-438B-B5E4-9D7B547C1E5E} = {DB20E493-39DD-4B90-A709-40A93E10C8CD}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1D2F3C25-1CB4-4A51-9E97-9A24121445FD}
	EndGlobalSection
EndGlobal
